﻿@charset "UTF-8";

#Left_Community .content {
	padding: 15px 10px;
	width: 100%;
	text-align: center;
}
#Left_Community .content img {
	margin: 0px 1%;
	width: 20%;
	max-width: 40px;
	height: auto;
	border-radius: 3px;
	vertical-align: middle;
	cursor: pointer;
}
#Left_Community .content img:hover {
	opacity: 0.6;
}